body,div,tr,td,ul,li,p,h1,h2,h3,h4,h5,img{margin:0px; padding:0px; list-style:none; border:0px;}
.clear{clear:both; font-size:0px;}
.h1{height:1px;}
.h10{height:10px;}
.h20{height:20px;}
.h30{height:30px;}
.h40{height:40px;}
.more{float:right;padding-top:8px;padding-right:10px;}
.searchinput{border:1px solid #ddd; width:140px;}
.searchselect{border:1px solid #ddd; width:140px;}
.h5{height:5px;}
.textarea {border: 1px #DDD solid;padding: 3px;color: #555;background: #FBFBFB;}
.input{border: 1px #DDD solid;height: 20px;line-height: 20px;padding: 0px 3px;color: #555;background: #FBFBFB;}
.submit{border: 1px #DDD solid;height:22px;line-height:20px;padding:0px 3px;background: #F7F7F7;}
#a_content_att{height:20px; line-height:20px; margin-bottom:10px;}
.gbtdl{text-align:right; padding-right:5px; height:32px;}
.gbtdr{text-align:left; padding-left:5px; height:32px;}
.redcolor{color:red;}

a:link,a:visited{color:#656565; text-decoration:none;}
a:hover{color:#FF0000; text-decoration:underline;}
body{
	font-family:Simsun, sans-serif;
	font-size:12px;
	color: #656565;
	background-color:#FFFFFF;
}
.head{
	width:950px;
	height:	143px;
	margin:auto;
}
.head .head_top{
	height:85px;
	background:url(../images/topbg.jpg) no-repeat;
	padding-top:20px;
}
.head .head_top .head_logo{
	float:left;
	width:407px;
}
.head .head_top .head_search{
	float:right;
	width:250px;
	padding-top:20px;
}


.head .nav{
	height:37px;
	background:url(../images/m.gif) 0px 0px repeat-x;
}
.head .nav .nav_left{
	width:7px;
	background:url(../images/l.gif) no-repeat;
	float:left;
	height:37px;
}
.head .nav .nav_right{
	width:7px;
	background:url(../images/Rr.gif) no-repeat;
	float:right;
	height:37px;
}
.head .nav .nav_line{
	width:3px;
	background:url(../images/menulinebg.gif) no-repeat;
	float:left;
	height:37px;
}
.head .nav a.nav_a:link,.head .nav a.nav_a:visited{
	display:block;
	width:90px;
	height:37px;
	float:left;
	font: 12px/37px 'SimSun',Arial,Sans-Serif;
	text-align:center;
	text-decoration:none;
	color:#fff;
}

.banner{
	width:950px;
	height:256px;
	margin:auto;
}
.banner .banner_left{
	width:181px;
	height:176px;
	background:url(../images/bannerleftbg.jpg) no-repeat;
	float:left;
	padding-top:80px;
	padding-left:12px;
}
.banner .banner_right{
	width:757px;
	height:256px;
	float:right;
}

.content{
	width:950px;
	margin:auto;
	background:url(../images/leftbg.jpg) 0px -200px repeat-y;
}
.content .content_left{
	width:192px;
	float:left;
	background-color:#F4F4F4;
	_height:420px;
	min-height:420px;
	overflow:hidden;
}
.content .index_left{
	background:url(../images/indexleftbg.jpg) no-repeat;
	height:419px;
}
.content .content_left .indexcontact{
	padding-top:120px;
	line-height:22px;
	padding-left:20px;
	width:130px;
}
.content .content_right{
	width:758px;
	float:right;
}
.content .index_right{
	width:740px !important;
	padding-left:18px;
	padding-top:10px;
}
.content .content_right .theme{
	width:740px;
}

.content .content_right .theme .theme_left{
	width:360px;
	float:left;	
}
.content .content_right .theme .theme_left .news{
	width:360px;
	
}
.content .content_right .theme .theme_left .news .news_title{
	white-space: nowrap;
	overflow: hidden;
	background: url(../images/bargg.gif) repeat-x;
	height: 28px;
	padding-left:15px;
}
.content .content_right .theme .theme_left .news .news_title ul li{
	width:78px;
	height:28px;
	float:left;
	text-align:center;
	cursor: pointer;
	line-height:28px;
	margin-right:5px;
}
.content .content_right .theme .theme_left .news .news_title ul li.news_title_item{
	background: url(../images/bargg.gif) 0px -38px no-repeat;
}
.content .content_right .theme .theme_left .news .news_title ul li.news_title_itemon{
	background: url(../images/bargg.gif) 0px -68px no-repeat;
}

.content .content_right .theme .theme_left .news .news_con{
	padding-top:10px;
	padding-left:10px;
}
.content .content_right .theme .theme_left .news .news_con ul li.news_conli{
	height: 32px;
	padding-left: 16px;
	background: transparent url(../images/newsbgnew.jpg) left bottom no-repeat;
	color: #676767;
	line-height:30px;
	white-space:nowrap;
	overflow:hidden;
}
.content .content_right .theme .theme_left .news .news_con ul li.news_conli .title{width:260px; overflow:hidden; display:block;}
.content .content_right .theme .theme_left .news .news_con ul li.news_conli .date{
	float:right;	
	display: block;
	height: 24px;
	line-height: 24px;
	font: 12px/20px Simsun, sans-serif;
	color: #676767;
}
.content .content_right .theme .theme_right{
	width:355px;
	float:right;
}
.content .content_right .theme .theme_right .about{
	width:354px;
}

.content .content_right .theme .theme_right .about .about_title{
	background:url(../images/indextitle.gif) no-repeat;
	height:27px;
}
.content .content_right .theme .theme_right .about .about_con{
	padding-top:10px;
	text-indent:24px;
	font:12px/21px Verdana, Arial, Helvetica, sans-serif;
	height:170px;
	overflow:hidden;	
}
.content .content_right .theme .theme_right .about .about_con .img{
	float:left;
	padding:0px 10px 10px 0px;	
}


.content .content_right .pro{
	
}
.content .content_right .pro .pro_title{
	height:35px;
	background:url(../images/productitle.gif) no-repeat;
}
.content .content_right .pro .pro_content{
	padding-top:5px;
	width:735px;
	overflow:hidden;
}
.content .content_right .pro .pro_content ul li.proli{
	width:160px;
	height:155px;
	float:left;
	padding-right:10px;
}
.content .content_right .pro .pro_content ul li.proli .propic{
	border:1px #D7EBFF solid;
	padding:1px;
	width:160px;
	height:122px;
}
.content .content_right .pro .pro_content ul li.proli .propic img{
	width:160px;
	height:122px;
}
.content .content_right .pro .pro_content ul li.proli .proname{
	text-align:center;
	height:31px;
	line-height:31px;
	font-size:12px;
}

.content .content_left .bar{
	
}
.content .content_left .bar .bar_title{
	height:32px;
}
.content .content_left .bar .bar_con{
	padding-top:10px;
	padding-bottom:10px;
}
.content .content_left .bar .bar_con a.menu_a:link,.content .content_left .bar .bar_con a.menu_a:visited{
	display: block;
	font-family: simsun;
	height: 28px;
	text-align: left;
	background: url(../images/langbg2.gif) no-repeat;
	padding-left: 65px;
	padding-top: 5px;
	color: #5C5C5C;
}
.content .content_left .bar .bar_con a.menu_a:hover{
	color:red;
	text-decoration:none;	
}
.content .content_left .bar .menutitle{
	background:url(../images/lanmunav.gif) no-repeat;	
}
.content .content_left .bar .contacttitle{
	background:url(../images/lianxi.gif) no-repeat;	
}
.content .content_left .bar .searchtitle{
	background:url(../images/search.gif) no-repeat;	
}
.content .content_left .bar .leftcontact{
	line-height:22px;
	padding-left:20px;
	padding-right:5px;
}
.content .content_left .bar .search{
	padding-left:20px;	
}
.content .content_right .location{
	background:url(../images/locationtitle.gif) no-repeat;
	height:28px;
	padding-left:45px;
	padding-top:14px;
}
.content .content_right .aboutcon{
	padding:30px 80px 30px 25px;
	line-height:24px;
}
.content .content_right ul.newslist{

}
.content .content_right ul.newslist li.newsli{
	height: 32px;
	overflow: hidden;
	line-height: 28px;
	background: url(../images/newsbg55.jpg) 0px 6px no-repeat;
	padding-left:15px;
}
.content .content_right ul.newslist li.newsli .date{
	float:right;
	padding-right:35px;
	color:#999;
}
.content .content_right .con{
	padding:20px 20px 20px 40px;
	color:#333;
}
.content .content_right .con a:link,.content .content_right .con a:visited{color:#333;}
.content .content_right .con  .newsview .news_title{
	font-size:22px;
	line-height:50px;
	font-weight:bold;
	text-align:center;
}
.content .content_right .con .newsview .news_info{
	height: 28px;
	line-height:28px;
	border: 1px #E8E8E8 solid;
	text-align: center;
	background-color:#F7F7F7;
}
.content .content_right .con .newsview .news_content{
	padding-top:30px;
	line-height:22px;
	font: 14px/22px Verdana, Arial, Helvetica, sans-serif;
}

.content .content_right .con .prolist{
	
}

.content .content_right .con .prolist li.proli{
	height:160px;
	width:173px;
	float:left;
}
.content .content_right .con .prolist li.proli .propic{
	padding:3px;
	width:154px;
	height:122px;
	border: 1px #F4F4F4 solid;
}
.content .content_right .con .prolist li.proli .propic .img{
	width:154px;
	height:122px;	
}
.content .content_right .con .prolist li.proli .proname{
	height:31px;
	line-height:31px;
	text-align:center;
	overflow:hidden;
	width:150px;
}

/*图片显示页*/
.equipmentcon{
	margin: 5px 0px;
	background: #F0F0F0;
	border: 1px #DDD solid;
}
.equipmentcon .equipment_title{
	padding:15px;
	margin:10px;
	background:#fff;
	border:1px solid #ddd;
	text-align:center;
	font:16px/30px Verdana, Geneva, sans-serif;
	font-weight:bold;
}
.equipmentcon .equipment_title .buybtn{
	float:right;	
}
.equipmentcon .equipmentcon_pic{
	padding:15px;
	margin:10px;
	background:#fff;
	border:1px solid #ddd;
}
.equipmentcon .equipmentcon_pic img{
	border:1px solid #FBFBFB;
	padding:2px;
	max-width:200px;
	max-height:200px;
	width:expression(this.width > 200 ? 200: true);	
	height:expression(this.height > 200 ? 200: true);	
}

.equipmentcon .equipmentcon_descript{
	padding:15px;
	margin:10px;
	background:#fff;
	border:1px solid #ddd;
}
/*--分页的样式--*/
.content .content_right  #showpages{
	padding: 0px;
	margin: 20px auto;
	width: 670px;
	height: 30px;
	white-space: nowrap;
}
.content .content_right  #showpages #pagesinfo{
	float: left;
	padding: 3px 8px;
	white-space: nowrap;
}
.content .content_right  #showpages #pages{
	float: right;
	padding-right:8px;
	white-space: nowrap;
}
.content .content_right #showpages #pages li{
	margin: 3px;
	padding: 2px 5px;
	list-style-type: none;
	float: left;
	background: #DCD9D4;
	color: #303030;
	border: 1px #DCD9D4 solid;
	white-space: nowrap;	
}
.content .content_right #showpages #pages li.pbutton{
	background-color: #DCD9D4;
	padding: 3px 5px 1px 5px;
}

.content .content_right #showpages #pages li.pagesnow {
	background-color: #EEE;
}
.content .content_right #showpages #pages li.opt{
	padding: 0px;
	border: 0px;
	background: white;
}
/*--分页样式结束--*/
.footer{
	height:65px;
	width:950px;
	margin:auto;
	background:url(../images/footbg.jpg) no-repeat;
	padding-top:26px;
	color:#ffffff;
}
.footer a:link,.footer a:visited{
	color:#fff;
}
.footer .footermenu{
	text-align:center;
}
.footer .copyinfo{
	padding-top:15px;
	text-align:center;
}


















